@charset "UTF-8";
#stage {
  background-color: var(--bg-base);
}

body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div {
  border: none;
  position: relative;
}
body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div::after {
  content: "";
  width: 0;
  height: 2rem;
  border-left: 1px dotted #000;
  position: absolute;
  left: 0;
  top: 0;
}
body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div .icon_cart {
  background-image: url(../images/common/icon_cart.svg);
}
body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div .icon_search {
  background-image: url(../images/common/icon_search.svg);
}

body.onMv:not(.is-search):not(.is-menu):not(.home):not(#about):not(#brand) .header__container .logo a svg .clr {
  fill: #000;
}
body.onMv:not(.is-search):not(.is-menu):not(.home):not(#about):not(#brand) .header__nav-menu-button-mark span {
  background-color: #000;
}
body.onMv:not(.is-search):not(.is-menu):not(.home):not(#about):not(#brand) .header__nav-menu-button-text {
  color: #000;
}

.mv.non {
  padding-top: 16rem;
}
@media (768px <= width) {
  .mv.non {
    padding-top: 22rem;
  }
}

.archive__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .archive__header {
    padding: 0 6rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 148rem;
  }
}
.archive__header .headline {
  color: var(--clr-text);
  display: grid;
  gap: 0.8rem 0;
}
.archive__header .headline .en {
  font-family: var(--ff-Garamond);
  font-size: 4.4rem;
  line-height: 5rem;
}
@media (768px <= width) {
  .archive__header .headline .en {
    font-size: 6.8rem;
    line-height: 7.7rem;
  }
}
.archive__header .headline .jp {
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
  font-weight: 400;
  line-height: 2.1rem;
}
@media (768px <= width) {
  .archive__header .headline .jp {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
}
.archive__header .button a {
  background-color: #000;
  color: #fff;
  border-radius: 100rem;
  font-size: 1.4rem;
  font-family: var(--ff-Zen);
  line-height: 4rem;
  padding: 0 1.6rem;
  display: flex;
  align-items: center;
  gap: 0 0.4rem;
}
@media (768px <= width) {
  .archive__header .button a {
    font-size: 1.6rem;
  }
}

.ask__body {
  margin-top: calc(60 / var(--spSize) * 100vw);
  margin-left: calc(20 / var(--spSize) * 100vw);
  margin-right: calc(20 / var(--spSize) * 100vw);
  padding: calc(28 / var(--spSize) * 100vw) calc(20 / var(--spSize) * 100vw);
  background: rgba(255, 255, 255, 0.6);
}
@media (768px <= width) {
  .ask__body {
    max-width: 86.4rem;
    margin-top: 6rem;
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
    padding: 4rem;
  }
}
@media (768px <= width) {
  .ask__body .tel {
    margin-top: 2.8rem;
  }
}

.form {
  padding-bottom: calc(92 / var(--spSize) * 100vw);
  padding-left: calc(20 / var(--spSize) * 100vw);
  padding-right: calc(20 / var(--spSize) * 100vw);
  padding-top: calc(40 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .form {
    padding-top: 6rem;
    padding-left: 6rem;
    padding-right: 6rem;
    padding-bottom: 15.6rem;
    max-width: 98.4rem;
    margin-left: auto;
    margin-right: auto;
  }
}
.form h2 {
  font-size: 2.4rem;
  font-family: var(--ff-Zen);
  line-height: 1.833;
  text-align: center;
}
@media (768px <= width) {
  .form h2 {
    font-size: 2.8rem;
  }
}
@media (768px <= width) {
  .form .text {
    text-align: center;
  }
}
.form .steps {
  width: calc(274 / var(--spSize) * 100vw);
  margin-top: calc(28 / var(--spSize) * 100vw);
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: calc(52 / var(--spSize) * 100vw) 1fr calc(52 / var(--spSize) * 100vw) 1fr calc(52 / var(--spSize) * 100vw);
  align-items: center;
  gap: 0 calc(16 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .form .steps {
    margin-top: 4rem;
    width: 39.6rem;
    grid-template-columns: 5.8rem 1fr 5.8rem 1fr 5.8rem;
    gap: 0 2rem;
  }
}
.form .steps .step {
  aspect-ratio: 1;
  border-radius: 100rem;
  display: grid;
  place-content: center;
  font-size: 1.4rem;
  font-family: var(--ff-Zen);
  color: var(--clr-grayyellow);
  background-color: #e5e5e5;
}
@media (768px <= width) {
  .form .steps .step {
    font-size: 1.6rem;
  }
}
.form .steps .step.current {
  border: 1px solid var(--clr-grayyellow);
  background: none;
  color: var(--clr-text);
}
.form .steps .line {
  height: 0;
  border-bottom: 1px dotted var(--clr-grayyellow);
}
.form .errortext {
  color: #a70000;
  font-size: 2rem;
  font-weight: 700;
  padding: 2rem;
  margin-top: 4rem;
  text-align: center;
  position: relative;
}
.form .errortext::before {
  content: "";
  border: 2px solid #a70000;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
@media (768px <= width) {
  .form .errortext {
    font-size: 2.4rem;
    padding-top: 140px; /* ヘッダーの高さ分を確保 */
    margin-top: -60px; /* ヘッダーの高さ分を相殺 */
  }
  .form .errortext::before {
    height: 88px;
  }
}
.form form {
  margin-top: calc(40 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .form form {
    margin-top: 6rem;
  }
}
.form .wrap {
  display: grid;
  gap: 1rem 0;
}
.form .wrap + .wrap {
  margin-top: calc(28 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .form .wrap + .wrap {
    margin-top: 4rem;
  }
}
.form .key {
  font-size: 1.5rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 0 0.8rem;
}
@media (768px <= width) {
  .form .key {
    font-size: 1.8rem;
  }
}
.form .key.required::before, .form .key.any::before {
  font-size: 1.2rem;
  width: 4rem;
  height: 2rem;
  line-height: 2rem;
  color: #fff;
  border-radius: 0.2rem;
  display: inline-block;
  text-align: center;
}
@media (768px <= width) {
  .form .key.required::before, .form .key.any::before {
    width: 4.5rem;
    height: 2.4rem;
    line-height: 2.4rem;
    font-size: 1.4rem;
  }
}
.form .key.required::before {
  content: "必須";
  background: #a70000;
}
.form .key.any::before {
  content: "任意";
  background: var(--clr-grayyellow);
}
.form .key small {
  font-size: 1.2rem;
  font-weight: 400;
}
@media (768px <= width) {
  .form .key small {
    font-size: 1.4rem;
  }
}
.form .value {
  display: grid;
}
@media (768px <= width) {
  .form .value {
    font-size: 1.8rem;
  }
}
.form .value.requestPost {
  background: #e5e5e5;
  padding: 2rem;
  display: grid;
  grid-template-columns: 12rem auto;
  gap: 0 2rem;
  align-items: start;
}
.form .value.requestPost .title {
  font-size: 1.6rem;
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  .form .value.requestPost .title {
    font-size: 2rem;
  }
}
.form .value.requestPost .address,
.form .value.requestPost .number {
  font-size: 1.2rem;
  font-family: var(--ff-Zen);
  line-height: 1.8571;
}
@media (768px <= width) {
  .form .value.requestPost .address,
  .form .value.requestPost .number {
    font-size: 1.6rem;
  }
}
body#complete .form .ask__body, body#request .form .ask__body, body.page-template-page-contact-complete .form .ask__body {
  margin-left: 0;
  margin-right: 0;
}
.form__stage {
  margin-top: calc(40 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .form__stage {
    margin-top: 6rem;
  }
}
.form__stage ul {
  margin-top: 2em;
}
.form__stage ul li {
  font-weight: 700;
}
.form__stage ul + p {
  margin-top: 2em;
}